* {
    outline: 1px solid rgba(255, 0, 0, 0.0);
    background-color: rgba(0, 255, 0, 0.00);
}

#allWrapper{
    margin: 0 auto;
    max-width: 800px;
    display: flex;
    gap: 20px;
}

a{
    color: #3d4e9b
}

    #mainColumn{
        flex: 1;
        gap: 10px;
    }
        #header h1{
            font-size: 36px;
            line-height: 1.2;
            margin: 0;
        }
        #header h2{
            font-size: 20px;
            line-height: 1.2;
            margin: 10px 10px;
        }
        #header p{
            font-size: 14px;
            line-height: 1.2;
            margin: 10px 20px;
        }
        .article{
            border: 1px black solid;
            border-radius: 10px;
            margin: 20px 0;
            padding: 0 20px;
        }

        .article h1{
            font-size: 24px;
            line-height: 1;
            margin: 10px 0;
        }
        .article h2{
            font-size: 20px;
            line-height: 1.2;
            margin: 20px auto 10px 20px;
        }
        .article h3{
            font-size: 16px;
            line-height: 1.5;
            margin: 20px auto 10px 20px;
        }
        .article h4{
            font-size: 14px;
            line-height: 1.5;
            margin: 20px auto 10px 30px;
        }
        .article > p{
            font-size: 12px;
            line-height: 1.5;
            margin: 10px auto 10px 40px;
        }


    #subColumn{
        flex: 0;
        width: 120px;
    }

    table{
        border : #ccc solid 1px;
        margin: 10px auto 10px 40px;
    }

    th{
        font-size: 12px;
        background-color: #eee;
        padding: 10px 10px;
    }

    td{
        font-size: 12px;
        padding: 10px 10px;
    }

    blockquote{
        border: 1px #ccc solid;
        background-color:  #eee;
        border-radius: 10px;
        margin: 10px auto 10px 60px;
        padding: 0 20px;
    }

    blockquote p {
        font-size: 12px;
        margin: 10px auto;
    }
    blockquote figcaption{
        margin: 10px auto;
    }
    blockquote a{
        color: #3d4e9b;
        font-size: 12px;
        margin: 10px auto;
    }